html .wrapper { color: rgb(208, 2, 27); }
html .widget-39 { color: rgb(232, 15, 41); }
html .content-65 a { color: rgb(232, 15, 41); }
html .widget-20 { background-color: rgb(74, 74, 74); }
html .widget-20:hover { background-color: rgb(26, 107, 201); }
html .widget-6 { background-color: rgb(208, 2, 27); }
html .widget-6:hover { background-color: rgb(26, 107, 201); }
html .menu-6 .menu-scroll > ul ul { background-color: rgb(74, 74, 74); }
html .menu-6 .menu-scroll > ul ul > li > a:hover { background-color: rgb(232, 15, 41); }
html .menu-6 .menu-scroll > ul ul > li > a.hover { background-color: rgb(232, 15, 41); }
html .menu-6 .menu-scroll > ul > li.menu-item > a:hover { color: rgb(232, 15, 41); }
html .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-top-color: rgb(232, 15, 41); }
html .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-right-color: rgb(232, 15, 41); }
html .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-bottom-color: rgb(232, 15, 41); }
html .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-left-color: rgb(232, 15, 41); }
html .menu-6 .menu-scroll > ul > li.menu-item > a.hover { color: rgb(232, 15, 41); }
html .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-top-color: rgb(232, 15, 41); }
html .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-right-color: rgb(232, 15, 41); }
html .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-bottom-color: rgb(232, 15, 41); }
html .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-left-color: rgb(232, 15, 41); }
html .site-name-4 .sn-text { color: rgb(208, 2, 27); }
html .editable_block-21 .more > a { background-color: rgb(74, 74, 74); }
html .editable_block-21 .more > a:hover { background-color: rgb(232, 15, 41); }
html .block-22 { background-color: rgb(232, 15, 41); }
@media (max-width: 960px) { html .side-panel-32 .side-panel-close { background-color: rgb(208, 2, 27); } }
@media (max-width: 960px) { html .side-panel-32 .side-panel-button { background-color: rgb(208, 2, 27); } }
html .side-panel .widget-20 { background-color: rgb(74, 74, 74); }
html .side-panel .widget-20:hover { background-color: rgb(25, 115, 220); }
html .side-panel .widget-6 { background-color: rgb(208, 2, 27); }
html .side-panel .widget-6:hover { background-color: rgb(25, 115, 220); }
html .side-panel .menu-6 .menu-scroll > ul ul > li > a:hover { background-color: rgb(208, 2, 27); }
html .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a:hover { color: rgb(208, 2, 27); }
html .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-top-color: rgb(208, 2, 27); }
html .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-right-color: rgb(208, 2, 27); }
html .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-bottom-color: rgb(208, 2, 27); }
html .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-left-color: rgb(208, 2, 27); }
html .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a.hover { color: rgb(208, 2, 27); }
html .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-top-color: rgb(208, 2, 27); }
html .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-right-color: rgb(208, 2, 27); }
html .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-bottom-color: rgb(208, 2, 27); }
html .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-left-color: rgb(208, 2, 27); }
@media (min-width: 1023px) { html.title-page .block-15 .layout_39 { background-color: rgb(81, 87, 87); } }
@media (min-width: 1023px) { html.title-page .widget-23 { background-color: rgb(81, 87, 87); } }
@media (max-width: 960px) { html.title-page .accordion-31 .accordion-item-title .icon .img-convert { background-color: rgb(232, 15, 41); } }
html .gallery-wrapper .slide-title { color: rgb(81, 87, 87); }
html .gallery-wrapper .slide-link { background-color: rgb(81, 87, 87); }
html .gallery-wrapper .slider-bull { border-top-color: rgb(227, 227, 227); }
html .gallery-wrapper .slider-bull.active { background-color: rgb(232, 15, 41); }
html .gallery-wrapper .slider-bull.active { border-top-color: rgb(232, 15, 41); }
html .gallery-wrapper .slider-bull.active { border-right-color: rgb(232, 15, 41); }
html .gallery-wrapper .slider-bull.active { border-bottom-color: rgb(232, 15, 41); }
html .gallery-wrapper .slider-bull.active { border-left-color: rgb(232, 15, 41); }
html.title-page .wrapper { color: rgb(232, 15, 41); }
html.title-page .block-22 { background-color: rgb(232, 15, 41); }
html.title-page .reviews-42 .name { color: rgb(74, 74, 74); }
html.title-page .reviews-42 .prev { background-color: rgb(232, 15, 41); }
html.title-page .reviews-42 .prev:hover { background-color: rgb(227, 31, 82); }
html.title-page .reviews-42 .next { background-color: rgb(232, 15, 41); }
html.title-page .reviews-42 .next:hover { background-color: rgb(227, 31, 82); }
html.title-page .form-39 .form-submit button { background-color: rgb(247, 15, 4); }
html.title-page .form-39 .form-submit button:hover { background-color: rgb(232, 15, 41); }
html.title-page .widget-21 { background-image: url("78e1c02d2fbf1d086daad393ad6a9cc7.gif"), repeating-linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0) 50%, rgb(81, 87, 87) 50%, rgb(81, 87, 87) 100%); }
html.title-page .slider-35 .overfill { background-color: rgb(33, 33, 87); }
html.title-page .widget-20 { background-color: rgb(81, 87, 87); }
html.title-page .widget-20:hover { background-color: rgb(26, 107, 201); }
html.title-page .widget-6 { background-color: rgb(232, 15, 41); }
html.title-page .widget-6:hover { background-color: rgb(26, 107, 201); }
html.title-page .menu-6 .menu-scroll > ul ul { background-color: rgb(74, 74, 74); }
html.title-page .menu-6 .menu-scroll > ul ul > li > a:hover { background-color: rgb(232, 15, 41); }
html.title-page .menu-6 .menu-scroll > ul ul > li > a.hover { background-color: rgb(232, 15, 41); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a { color: rgb(81, 87, 87); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a { border-top-color: rgb(255, 255, 255); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a { border-right-color: rgb(255, 255, 255); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a { border-bottom-color: rgb(255, 255, 255); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a { border-left-color: rgb(255, 255, 255); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a:hover { color: rgb(232, 15, 41); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-top-color: rgb(232, 15, 41); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-right-color: rgb(232, 15, 41); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-bottom-color: rgb(232, 15, 41); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-left-color: rgb(232, 15, 41); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a.hover { color: rgb(232, 15, 41); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-top-color: rgb(232, 15, 41); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-right-color: rgb(232, 15, 41); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-bottom-color: rgb(232, 15, 41); }
html.title-page .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-left-color: rgb(232, 15, 41); }
html.title-page .list-30 .icon { color: rgb(74, 74, 74); }
html.title-page .list-30 .title { color: rgb(74, 74, 74); }
html.title-page .widget-15 { background-image: url("64ae7e964977f36a84cf2f7a591d1ede.svg"), linear-gradient(to top, rgb(232, 15, 41) 0%, rgb(247, 15, 4) 100%); }
html.title-page .accordion-31 .accordion-item-title { border-top-color: rgb(81, 87, 87); }
html.title-page .accordion-31 .accordion-item-title { border-right-color: rgb(81, 87, 87); }
html.title-page .accordion-31 .accordion-item-title { border-bottom-color: rgb(81, 87, 87); }
html.title-page .accordion-31 .accordion-item-title { border-left-color: rgb(81, 87, 87); }
html.title-page .accordion-31 .accordion-item-title .icon { background-color: rgb(232, 15, 41); }
html.title-page .accordion-31 .accordion-item-title .icon .img-convert { background-color: rgb(232, 15, 41); }
html.title-page .accordion-31 .accordion-item-title .icon .img-convert:hover { background-color: rgb(74, 74, 74); }
html.title-page .widget-11 { background-color: rgb(81, 87, 87); }
html.title-page .form-18 .form-submit button { background-image: linear-gradient(to top, rgb(247, 15, 4) 0%, rgb(232, 15, 41) 100%); }
html.title-page .form-18 .form-submit button:hover { background-image: linear-gradient(to top, rgb(208, 2, 27) 0%, rgb(247, 15, 4) 100%); }
html.title-page .widget-8 { background-image: url("90005d3c303f6e5a63ee490afa3f7688.svg"), linear-gradient(to right top, rgb(247, 15, 4) 0%, rgb(227, 31, 82) 100%); }
html.title-page .editable_block-13 .more > a { background-color: rgb(81, 87, 87); }
html.title-page .editable_block-13 .more > a:hover { background-color: rgb(232, 15, 41); }
html.title-page .editable_block-21 .more > a { background-color: rgb(81, 87, 87); }
html.title-page .editable_block-21 .more > a:hover { background-color: rgb(232, 15, 41); }
html.title-page .widget-26 { background-image: url("64ae7e964977f36a84cf2f7a591d1ede.svg"), linear-gradient(to top, rgb(247, 15, 4) 0%, rgb(227, 31, 82) 100%); }
html.title-page .widget-31 { background-color: rgb(232, 15, 41); }
html.title-page .widget-31:hover { background-color: rgb(22, 103, 190); }
html.title-page .widget-33 { background-color: rgb(81, 87, 87); }
html.title-page .widget-33:hover { background-color: rgb(26, 107, 201); }
html.title-page .menu-53 .menu-scroll > ul > li.menu-item > a { color: rgb(81, 87, 87); }
html.title-page .menu-53 .menu-scroll > ul > li.menu-item > a:hover { color: rgb(247, 15, 4); }
html.title-page .menu-53 .menu-scroll > ul > li.menu-item > a:hover { border-top-color: rgb(247, 15, 4); }
html.title-page .menu-53 .menu-scroll > ul > li.menu-item > a:hover { border-right-color: rgb(247, 15, 4); }
html.title-page .menu-53 .menu-scroll > ul > li.menu-item > a:hover { border-bottom-color: rgb(247, 15, 4); }
html.title-page .menu-53 .menu-scroll > ul > li.menu-item > a:hover { border-left-color: rgb(247, 15, 4); }
@media (max-width: 960px) { html.title-page .widget-15 { background-image: url("64ae7e964977f36a84cf2f7a591d1ede.svg"), linear-gradient(to top, rgb(232, 15, 41) 0%, rgb(247, 15, 4) 100%); } }
@media (max-width: 960px) { html.title-page .widget-8 { background-image: url("90005d3c303f6e5a63ee490afa3f7688.svg"), linear-gradient(to right top, rgb(227, 31, 82) 0%, rgb(247, 15, 4) 100%); } }
@media (max-width: 960px) { html.title-page .widget-26 { background-image: url("64ae7e964977f36a84cf2f7a591d1ede.svg"), linear-gradient(to top, rgb(247, 15, 4) 0%, rgb(227, 31, 82) 100%); } }
@media (max-width: 960px) { html.title-page .side-panel-32 .side-panel-close { background-color: rgb(208, 2, 27); } }
@media (max-width: 960px) { html.title-page .side-panel-32 .side-panel-button { background-color: rgb(232, 15, 41); } }
html.title-page .side-panel .widget-20 { background-color: rgb(74, 74, 74); }
html.title-page .side-panel .widget-20:hover { background-color: rgb(26, 107, 201); }
html.title-page .side-panel .widget-6 { background-color: rgb(247, 15, 4); }
html.title-page .side-panel .widget-6:hover { background-color: rgb(26, 107, 201); }
html.title-page .side-panel .menu-6 .menu-scroll > ul ul > li > a:hover { background-color: rgb(232, 15, 41); }
html.title-page .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a:hover { color: rgb(208, 2, 27); }
html.title-page .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-top-color: rgb(208, 2, 27); }
html.title-page .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-right-color: rgb(208, 2, 27); }
html.title-page .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-bottom-color: rgb(208, 2, 27); }
html.title-page .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a:hover { border-left-color: rgb(208, 2, 27); }
html.title-page .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a.hover { color: rgb(232, 15, 41); }
html.title-page .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-top-color: rgb(232, 15, 41); }
html.title-page .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-right-color: rgb(232, 15, 41); }
html.title-page .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-bottom-color: rgb(232, 15, 41); }
html.title-page .side-panel .menu-6 .menu-scroll > ul > li.menu-item > a.hover { border-left-color: rgb(232, 15, 41); }